Public Member Functions | Public Attributes | List of all members
MarinerWrtTextInternal::Table::Cell Struct Reference

a table cell of a MarinerWrtText More...

## Public Member Functions
| Cell ()
bool | ok () const

## Public Attributes
MWAWEntry | m_entry
| the cell entry More...
int | m_rulerId
| a list of cell ruler id More...
int | m_width
| the column width More...

## Detailed Description

a table cell of a MarinerWrtText

## Constructor & Destructor Documentation

## ◆ Cell()

MarinerWrtTextInternal::Table::Cell::Cell | ( |  | ) |
| inline

## Member Function Documentation

## ◆ ok()

bool MarinerWrtTextInternal::Table::Cell::ok | ( |  | ) | const
| inline

Referenced by MarinerWrtText::findTableStructure().

## Member Data Documentation

## ◆ m_entry

MWAWEntry MarinerWrtTextInternal::Table::Cell::m_entry

the cell entry

Referenced by MarinerWrtText::findTableStructure(), and MarinerWrtText::sendTable().

## ◆ m_rulerId

int MarinerWrtTextInternal::Table::Cell::m_rulerId

a list of cell ruler id

Referenced by MarinerWrtText::findTableStructure(), and MarinerWrtText::sendTable().

## ◆ m_width

int MarinerWrtTextInternal::Table::Cell::m_width

the column width

Referenced by MarinerWrtText::findTableStructure().

The documentation for this struct was generated from the following file:

- MarinerWrtText.cxx